# Function process

- process<Network>(options): Process<Network | undefined>

- Query for latest descendants of a given network and match against what's on chain.

  #### Type Parameters

  - #### Network extends Pick<DataModel.Network, "id" | keyof NetworkInput>

  #### Parameters

  - ##### options: {
    network: Resources.IdObject<"networks">;
    }

    - ##### network: Resources.IdObject<"networks">

  #### Returns Process<Network | undefined>

  - Defined in packages/db/src/network/fetch/knownLatest.ts:20

Generated using TypeDoc